@font-face {font-family: 'BOOKOSB';src: url('../../fonts/BOOKOSB.eot');src: url('../../fonts/BOOKOSB.eot') format('embedded-opentype'),url('../../fonts/BOOKOSB.woff2') format('woff2'),url('../../fonts/BOOKOSB.woff') format('woff'),url('../../fonts/BOOKOSB.ttf') format('truetype'),url('../../fonts/BOOKOSB.svg#BOOKOSB') format('svg');}
@font-face {font-family: 'BOOKOS';src: url('../../fonts/BOOKOS.eot');src: url('../../fonts/BOOKOS.eot') format('embedded-opentype'),
         url('../../fonts/BOOKOS.woff2') format('woff2'),url('../../fonts/BOOKOS.woff') format('woff'),url('../../fonts/BOOKOS.ttf') format('truetype'),url('../../fonts/BOOKOS.svg#BOOKOS') format('svg');}
@font-face {font-family: 'BookmanOldStyleRegular';src: url('../../fonts/BookmanOldStyleRegular.eot');src: url('../../fonts/BookmanOldStyleRegular.eot') format('embedded-opentype'),url('../../fonts/BookmanOldStyleRegular.woff2') format('woff2'),
         url('../../fonts/BookmanOldStyleRegular.woff') format('woff'),url('../../fonts/BookmanOldStyleRegular.ttf') format('truetype'),url('../../fonts/BookmanOldStyleRegular.svg#BookmanOldStyleRegular') format('svg');}
@font-face {font-family: 'BOOKOSI';src: url('fonts/BOOKOSI.eot');src: url('../../fonts/BOOKOSI.eot') format('embedded-opentype'),
         url('../../fonts/BOOKOSI.woff2') format('woff2'),url('../../fonts/BOOKOSI.woff') format('woff'),url('../../fonts/BOOKOSI.ttf') format('truetype'),url('../../fonts/BOOKOSI.svg#BOOKOSI') format('svg');}
@font-face {font-family: 'BOOKOSBI';src: url('../../fonts/BOOKOSBI.eot');src: url('../../fonts/BOOKOSBI.eot') format('embedded-opentype'),url('../../fonts/BOOKOSBI.woff2') format('woff2'),url('../../fonts/BOOKOSBI.woff') format('woff'),url('../../fonts/BOOKOSBI.ttf') format('truetype'),url('../../fonts/BOOKOSBI.svg#BOOKOSBI') format('svg');}
@font-face {font-family: 'SourceSansProBold';src: url('../../fonts/SourceSansProBold.eot');src: url('../../fonts/SourceSansProBold.eot') format('embedded-opentype'),url('../../fonts/SourceSansProBold.woff2') format('woff2'),url('../../fonts/SourceSansProBold.woff') format('woff'),url('../../fonts/SourceSansProBold.ttf') format('truetype'),url('../../fonts/SourceSansProBold.svg#SourceSansProBold') format('svg');}
body {font-family:"BookmanOldStyleRegular";background-color:#f0efeb;font-size: 14px}
p {font-size:15px;;color: #292929}
a{color:#000;outline:none}
button {cursor:pointer;}img{max-width:100%;}audio {width: 100%;}
*::-moz-placeholder {color: #9f9f9f; opacity: 0.8;}
*::-webkit-placeholder{color: #9f9f9f; opacity: 0.8;}
*::-o-placeholder {color: #9f9f9f; opacity: 0.8;}
.input-group {overflow:hidden;position: relative;}input:focus,textarea:focus {outline: none;}
.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}
/*header*/
header {background-color: #ffffff;}
header .logo > a {display:block;margin: 11px 0 9px;}
header .number span a {color: #292929;margin-left: 3px;font-family: "BOOKOSB";font-size: 22px}
header nav {display: block;width: 100%;position: relative;margin-bottom:48px}
header nav ul li {float: left;margin: 0 16px;padding-top: 14px;position: relative;}
header nav ul li:first-child {margin-left: 0;}
nav ul li:last-child {margin-right: 0;}
header nav ul li a {color: #292929;font-size:16px;line-height: 22px;font-family: "BOOKOSB";text-transform: capitalize;}
nav ul li:hover::before,nav ul li.active::before{background-image: url("../images/nav-active.png");background-position: center top;background-repeat: no-repeat;content: "";display: block;height: 20px;
left: 0;position: absolute;right: 0;top: 0;width: 100%;}
/*header end*/
/*mid-container*/
.mid-section {border-top: 1px solid #005970;}
.main-content {overflow: hidden;min-height: 600px;}
.mid-container {clear:both;overflow: hidden;position: relative;border-top: 1px solid #005970}
/*banner start*/
.banner {clear: both;max-height: 450px;overflow: hidden;position: relative;text-align: center;}
.banner > img {margin: 0 auto;width: 100%;}
.banner-text > h1 {color: #ffffff;font-family: "BOOKOSB";font-size: 40px;line-height: 50px;margin-bottom: 0;text-shadow:2px 2px 1px rgba(0, 0, 0, 0.7)}
.banner-text p {color: #fff;font-size: 30px;font-family: "BOOKOS";text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5);}
.banner-text {left: 0;position: absolute;right: 0;top:45%;transform: translateY(-50%);}
/*banner end*/
/***categories start***/
.categories .col {margin: 0 -5px;}
.categories .col-3 {padding: 0 5px;}
.categories {overflow: hidden;border-width:1px;border-color:#d8d8d4;border-style:solid;border:1px 0 1px 0;background-image: url("../images/categories-bg.png");background-repeat:repeat;background-position: 0 0;box-shadow: 0 0 20px 10px rgba(193, 193, 193, 0.2) inset;}
.categories ul li a {color: #000000;display: block;font-size:15px;line-height: 20px;padding:12px 0 9px 28px;position: relative;display: inline-block;font-family: 'BookmanOldStyleRegular', sans-serif;margin-left: 6px; display: block;}
.categories ul li a:hover {color: #0e76a0;}
.categories ul li a:hover:before{background-position: 0 0;}
.categories ul li a::before {background-image: url("../images/heart-black.png");background-position: 0 0;content: "";display: block;height:12px;left:5px;position: absolute;top: 17px;width:15px;}
.categories ul li:hover a::before {background-image: url("../images/nav-active.png")}
.categories ul li{ border-bottom: 1px solid #c8c8ca; display: block;}
.categories ul li:last-child{border-bottom: medium none;}
/***categories end***/
/*artist and listing start*/
.artist .col-12 .caption {left:4.5%;right: auto;}
.artist .col-12 .caption h2{color: #000;}
.caption {left: 0;margin: 0 auto;position: absolute;right: 0;text-align: center;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);}
.caption .btn {margin: 0 auto;}
.caption h2{font-size: 28px;}
.btn {background-image: url("../images/btn.png");background-position: 0 0;background-repeat: repeat;border-radius:5px;color: #fff;display: block;font-family: "BOOKOSB";font-size: 13px;height: 32px;line-height: 32px;text-align: center;text-transform: uppercase;width: 121px;float: right;margin:15px 0;}
header .btn {margin:15px 0 10px;}
.home .mid-content .wrapper {max-width: 978px;}
.artist {overflow: hidden;margin-top: 6px;}
.artist .col{margin: 0}
.artist .col-4,.artist .col-8,.artist .col-12 {margin:9px 0;padding: 0 9px;}
.artist .box {background-color: #fff;box-shadow: 1px 1px 5px #cacaca;}
.artist .caption h2 {color: #fff;text-shadow:-1px 1px 1px #444;}
.artist .img > img {margin: 0 auto;}
.artist .col-2 {width: 20%;margin-bottom: 20px;padding: 0 12.5px;}
.artist .box h4 a:hover {color:#F3AC33}
.mid-content {overflow: hidden;}
.reviews-wrap {margin: 0 auto 32px;}
.reviews-wrap .text-center .ratings i {margin-top: 2px;}
.reviews-wrap .text-center .box .ratings > a {margin-right: 0;}
.reviews-wrap.col{margin: 4px 0 0;}
.reviews-wrap .col-4 {padding: 0 9px;}
.reviews-wrap .featured .small-recom {bottom: 20px;left: 0;}
.reviews-wrap .box > h3 a {color: #0093b5;text-decoration: underline;}
.title h2 {margin:15px 0 10px 0;font-size: 25px;}
.box {background-color: #fff;border: 1px solid #d8d8d4;padding: 5px;}
body .artists .col{margin: 0 -10px;}
.artists .col-4 {padding: 0 10px;}
.artists .img img {height: 226px;margin: 0 auto;width: 296px;}
.box .text-box h5 a {color: #0093b5;font-size: 22px;text-decoration:underline;}
.box .text-box h5 {line-height: 22px;margin: 6px 0 0;}
.ratings a {color: #939393;font-size: 12px;}
.text-box p {color: #747474;font-size: 15px;line-height: 22px;}
.artists .box .details {min-height: 88px;}
.latest-listing .col-3 {padding: 0 1px;text-align: center;}
.latest-listing .box img {display: block;height: 173px;margin: 0 auto;width: 227px;}
.artists.latest-listing .col {margin: 0;}
/*reviews box*/
.box.reviews {background-color: #fff;border: 1px solid #d8d8d4;border-radius: 2px;box-shadow: 0 0 60px 50px rgba(193, 193, 193, 0.2) inset;padding:5px 10px 10px;}
.box.reviews small {color: #939393;font-size: 12px;font-style: italic;}
.box.reviews > h3 {color: #0093b5;text-decoration: underline;margin-bottom: 0;}
.box.reviews .ratings > a {display: inline-block;}
.reviews-wrap .box .ratings span {margin-bottom: 10px;}
.reviews-wrap .box.reviews .testimonial-list:last-child {border: medium none;}
.box.reviews span.ratings,.reviews-wrap .box > h3{margin-bottom: 0;}
.box.reviews p {color: #747474;font-size: 15px;line-height: 20px;display:inline;letter-spacing: -0.25px;}
.testimonial-list {border-bottom: 1px solid #ebebeb;padding: 10px 0;}
.testimonial-list .text a {color: #747474;font-size: 15px;}
.testimonial-list > h3 {margin-bottom:0;line-height: 26px;}
.testimonial-list > h3 a{color: #0093b5;text-decoration: underline;}
.testimonial-list .text {min-height: 42px;}
.box img {display: inline-block;height: 301px;width: 394px;}
.link h5,.link > a {color: #0059a4;display: inline-block;font-size: 15px;text-decoration: underline;}
.box.reviews .testimonial-list span.ratings {margin-bottom: 4px;}
.link {text-align: center;margin-bottom: 15px;}
.reviews-wrap .text-center .box {margin-bottom: 0;padding: 5px 5px 26px;-webkit-padding-after:21px;background-color: #f6f6f6;}
/*footer start*/
footer {background-color: #fff;overflow: hidden;clear:both;border-top: 1px solid #005970;}
footer h3 {font-size: 18px;text-decoration:underline;text-transform: uppercase;}
footer ul {list-style: outside none none;margin: 15px 0 0;padding: 0;}
footer .footer-mid {float: right;margin-bottom: 20px}
footer input {border: 1px solid #dadada;color: #333;font-size: 14px;height:35px;margin: 0;padding: 0 38px 0 10px;  position: relative;width: 100%;box-shadow: none;border-radius:4px;box-shadow: 1px 2px 5px #cbcbcb inset;}
footer .input-group {margin-top: 20px;position: relative;max-width: 306px;width:100%;display: block;overflow: hidden;margin-bottom:12px}
footer button .fa.fa-arrow-circle-right {float: right;}
footer .input-group button {background-color: transparent;background-image: url("../images/sprite-new.png");
  background-position: 0 -775px;background-repeat: no-repeat;border: medium none;color: #9f9f9f;font-size: 12px;height:16px;position: absolute;right:12px;top:11px;width:17px;}
footer a {color: #292929;}
footer a:hover{color: #0093b5}
footer a.btn:hover {color: #ffffff;}
address p,.copy-right p {font-size: 13px;}
footer address {clear: both;margin: 10px 0;overflow: hidden;text-align: right;}
footer .col-4:last-child h3 {text-align: right;}
footer .view-btn {background-color: #f3ac33;color: #fff;display: block;font-size: 20px;height: 30px;line-height: 30px;margin: 15px 0 20px;text-align: center !important;text-shadow: 1px 1px 1px #888;width: 160px;}
.copy-right{line-height:40px;border-top:1px solid #e0e0e0;text-align: right;}
.copy-right p.col-8 {padding-right: 70px;font-size: 13px;}
footer .button {margin-bottom: 20px;overflow: hidden;}
.offical-logo {padding:40px 0 39px;margin-bottom: 35px;border-bottom: 1px solid #005970;border-top: 1px solid #005970;background-repeat: repeat;background-image: url("../images/offical-logo.png");background-position: 0 0;box-shadow: 0 0 10px 10px rgba(193, 193, 193, 0.2) inset;}
.offical-logo .col-2 {width:auto;  padding: 0 10.5px;}
.offical-logo .col {margin-left: -12px;margin-right: -12px;}
.offical-logo .col-2 > a {display: block;}
.offical-logo .col-2 img {width: auto;}
footer .title > h2 {margin:30px 0;}
/*footer end*/
/*content pages*/
.about h4 {color: #000;font-size:25px;}
.about p {font-size: 15px;line-height:22px;color: #747474}
.about .margin {margin:20px 0;}
.ratings i { background: rgba(0, 0, 0, 0) url("../images/rating-sprite.png") no-repeat scroll 0 0;display:inline-block;height:12px;margin:5px 5px 0 0;width:69px;}
.ratings span{font-size: 12px;color: #01769c;font-style:normal;display: block;font-family:'BookmanOldStyleRegular'}
.well.reviews .ratings span{font-size: 14px;color:#828282;font-style:italic;display: block;text-align:left}
.well.reviews .ratings i {float:none;display:inline-block}
.ratings .four-half-rate-star {background-position: 0 -13px;}
.ratings .three-half-rate-star {background-position: 0 -39px;}
.ratings .two-half-rate-star {background-position: 0 -65px;}
.ratings .one-half-rate-star {background-position: 0 -91px;}
.ratings .five-rate-star {background-position: 0 0;}
.ratings .four-rate-star {background-position: 0 -26px;}
.ratings .three-rate-star {background-position: 0 -52px;}
.ratings .two-rate-star {background-position: 0 -78px;}
.ratings .one-rate-star {background-position: 0 -104px;}
.ratings .half-rate-star {background-position: 0 -117px;}
.ratings .zero-rate-star {background-position: 0 -130px;}
.reviews h4 a {color: #0093b5;display: inline-block;font-family: "BOOKOSB";font-size: 22px;line-height: 27px;margin-bottom: 10px;text-decoration: underline;text-transform: uppercase;}
.reviews h4 {line-height: 17px;margin: 2px 0 3px;}
.reviews span.ratings small{line-height: 14px;font-size: 12px;}
.main-content .reviews p {margin-bottom: 15px;}
.main-content .reviews .feedback p {margin-bottom: 0;}
.reviews .ratings span{font-size:10px;font-family:"BOOKOSI";color: #747474}
.reviews .ratings,.reviews .ratings {margin-bottom:10px;overflow: hidden;display: block;}
.reviews hr {margin: 20px 0;}
.main-content .reviews .ratings > a {float: left;}
/* breadcrumb css  */
#breadcrumb {background-color: #ffffff;margin-bottom: 20px;overflow: hidden;padding:10px 0 11px;text-align: left;}
#breadcrumb ul{float: left;margin: 0;padding: 0;text-transform: capitalize;font-family: "BOOKOSB"}
#breadcrumb li{color:#292929;display:inline-block;font-size:16px;list-style:outside none none;padding-right:27px;position: relative;}
#breadcrumb a {color: #292929;font-size: 16px;line-height: 21px;}
#breadcrumb li::after {content: ">>";font-size: 14px;position:absolute;right:2px;top:3px;}
#breadcrumb li.open:after {content: ""}
#breadcrumb li:last-child::after {display: none;}
.band-details #breadcrumb .breadcrumb > li:first-child {display: none;}
/*profile-page start*/
.profile-title{padding:10px 18px 5px;background-image:url("../images/categories-bg.png");background-repeat: repeat;background-position: 0 0;border: 1px solid #d8d8d4}
.profile-title h1 {color: #0093b5;font-size:22px;line-height:32px;padding: 3px 0 4px;margin-bottom: 5px;text-decoration: underline;}
.ratings a, .ratings small {margin-right:15px;}
.profile-title .ratings small {color: #c45327;}
strong.email {margin-left: 23px;}
strong.email a{color: #000}
.profile-title .ratings > strong {color: #000;margin-right:5px;}
.artist-info .col-4 .col-12 p:last-child {margin-bottom:10px;}
.profile-title .ratings {color: #000;display: block;margin-bottom: 11px;font-family: "BOOKOSI";font-size: 12px !important}
.profile-title .ratings .normal{color: #000;font-family: "BOOKOSI"}
.profile-title .ratings > span {color: #000000;display: inline-block;font-family: "BOOKOSI";font-size:16px;}
.profile-title .city {display: inline;}
.profile-title .ratings a strong {color: #626262;}
.profile-page .ratings i {float: left;margin:0px 10px 0 0;}
.profile-page .profile-title .ratings i{margin-right: 4px;}
.profile-page .col-8 {padding: 0 20px 0 0;width: 612px;margin: 0}
.profile-img {position: relative;}
.profile-page .recommended {top: 40px;}
.recommended {background-image: url("../images/recommonded.png");background-position: 0 0;background-repeat: no-repeat;height: 40px;width: 118px;height: 34px;left:-1px;z-index: 9;display: block;position: absolute;top:13px;}
.sydney .small-recom::after, .perth .small-recom::after, .melbourne .small-recom::after, .brisbane .small-recom::after, .adelaide .small-recom::after {background-position: 0 0;background-repeat: no-repeat;content: "";display: block;height: 20px;position: absolute;right: -8px;top: 0;width: 8px;}
.profile-page .col-4 {margin-bottom: 0;width: 347px;padding: 0}
.sydney .small-recom{background-color: #a11d21}
.brisbane .small-recom{background-color: #c45327}
.melbourne .small-recom{background-color: #005971}
.perth .small-recom{background-color: #007549}
.adelaide .small-recom{background-color: #77216d}
.sydney .small-recom:after{background-image: url("../images/tag.png");}
.brisbane .small-recom::after {background-image: url("../images/tag2.png");}
.melbourne .small-recom:after{background-image: url("../images/tag3.png");}
.adelaide .small-recom:after{background-image: url("../images/tag5.png");}
.perth .small-recom:after{background-image: url("../images/tag4.png");}
body .small-recom {bottom: 40px;color: #ffffff;font-size: 14px;height: 20px;line-height: 20px;min-width: 82px;
  padding: 0 5px;position: absolute;text-align: center;left: 0}
.profile .menu-stacked{border: 1px solid #bababa;list-style: outside none none;background-repeat: repeat;background-image: url("../images/categories-bg.png");background-position: 0 0}
.profile .menu-stacked li::after {background-image: url("../images/sprite-new.png");background-position:0 -323px;background-repeat: no-repeat;content: "";display: block;height: 32px;position: absolute;right: 12px;top:7px;width:22px;}
.profile .menu-stacked li:hover, .profile .menu-stacked li.active {  background-color:#eef4dc;}
.profile .menu-stacked li {border-bottom: 1px solid #7f7f7f;margin-bottom: 0;position: relative;list-style: none;}
.menu-stacked li a {color: #000000;display: block;font-size:16px;line-height:27px;padding:7px 29px 6px 28px;font-family: "BOOKOSB"}
.menu-stacked li a i {background-image: url("../images/sprite-new.png");background-repeat: no-repeat;display: inline-block;float: left;font-size: 17px;font-weight: normal;height: 25px;padding-left:55px;}
.ico-book {background-position: 0 0;}
.ico-photo {background-position: 0 -33px;}
.ico-video {background-position: 0 -64px;}
.ico-audio {background-position: 0 -94px;}
.ico-file {background-position: 4px -129px;}
.ico-star {background-position: 0 -161px;}
.ico-info {background-position: 0 -199px;}
.ico-files {background-position: 0 -232px;}
.ico-msg {background-position: 0 -265px;}
.profile .menu-stacked li.list-img::after {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
.profile .menu-stacked li.list-img:hover, .profile .menu-stacked li.list-img.active,.profile .menu-stacked li:last-child:hover,.profile .menu-stacked li.active:last-child{ background-color: rgba(0, 0, 0, 0);}
.profile .list-img > img {margin:32px auto 32px;}
.profile .menu-stacked li:last-child a {color: #292929;font-size: 28px;letter-spacing: -0.25px;line-height: 27px;padding: 27px;text-align: center;}
.profile .menu-stacked li:last-child{border: none;}
.profile .menu-stacked li:last-child::after {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
.profile {margin-top: 20px;overflow: hidden;}
.profile .col {margin: 0 auto;}
.artist-info::after {background-color: #e4e3e3;content: "";height: 100%;position: absolute;right: 346px;width: 1px;}
.artist-info .artist-title {margin-bottom: 30px;padding:20px;border-bottom: 1px solid #e4e3e3;}
.artist-info .artist-title h2 {color: #000000;font-size:22px;font-weight: normal;padding-bottom: 0;text-transform: uppercase;margin-bottom: 0;text-decoration: underline;}
.artist-info .col-4 .artist-title h2 {color: #f6a018;padding-left: 2px;}
.artist-info {border: 1px solid #e4e3e3;clear: both;margin:20px 0 40px;overflow: hidden;position: relative;padding: 0 0 20px;background-image: url("../images/categories-bg.png");background-repeat: repeat;background-position: 0 0}
.profile-page .artist-info .col-4 {max-width: 345px;width: 100%}
.artist-info .col-4 .col-12 {padding: 0 10px 20px 30px;}
.artist-info .col-4 .col-12 > img {margin:0 0 23px;}
.artist-info .col-4 p {color: #7f7f7f;font-size: 13px;clear:both;margin-bottom: 12px;font-family: "BOOKOSI"}
.artist-info .col-4 .ratings span {color: #7f7f7f;font-size:13px;font-family: "BOOKOSI"}
.artist-info .col-4 .ratings {line-height: 17px;margin-bottom:12px;overflow: hidden;}
.profile-page .artist-info .col-8 {padding: 0;}
.padding {padding: 0 20px;}
.biography p{text-align: justify;line-height: 22px;color: #747474;margin-bottom: 20px;}
.read-review::after {background-image: url("../images/sprite-new.png");background-position: 0 -473px;background-repeat: no-repeat;content: "";display: block;height:20px;position: absolute;right: 7px;top: 5px;width: 30px;}
.read-review {border: 2px solid #f69f16;color: #000;display: block;font-size: 13px;height: 30px;line-height: 15px; margin: 43px 0 0px 2px;padding: 6px 10px;position: relative;width: 190px;font-family: "BOOKOSBI"}
/*page title end*/
.audio-player audio{width: 100%;margin-bottom:15px;display: block}
.audio-list {border: 1px solid #b0b0b0;padding: 25px 5px 40px;width: 100%;}
.artist-info .audio-player {display: block !important;margin: 0 auto 20px;max-width: 460px;overflow: hidden;padding-top: 12px;}
.audio-list li::after{background-image: url("../images/sprite-new.png");background-position: 0 -491px;background-repeat: no-repeat;content: " ";display: block;height: 12px;left: 15px;position: absolute;top: 8px;width:13px;}
.audio-list li.selected::after,.audio-list li:hover::after{background-position:-14px -490px}
.audio-list li.selected a,.audio-list li:hover a{color: #000}
.audio-list li {border-bottom: 1px dotted #bbbbbb;padding: 5px 0 6px 22px;position:relative;list-style: none;}
.audio-list li a {color: #626262;padding-left: 17px;}
.audio-list li.selected,.audio-list li:hover {background-color: #e4e4e4;}
/*audio end*/
.view-btn-review.view-btn {background-color:#0093b5;background-image: none;box-shadow: 2px 0 2px #666666 inset;display: block;font-size: 24px;height: 51px;margin: 40px auto 20px;padding: 11px 0;text-align: center;text-shadow: none;width: 306px; color: #fff; border-radius:2px;line-height:29px;font-family: "SourceSansProBold"}
.well.contact-profile {background-color: #f5f5f5;margin: 0 20px;padding:50px 0 20px;}
.contact-profile form label {color: #000000;font-weight: normal;font-size: 15px;}
.profile-page .contact-profile .col-4 {border: medium none;width: 156px;}
.profile-page .contact-profile .date input {float: left;width: 69%;}
.input-group label.date-icon {background: rgba(0, 0, 0, 0) url("../images/sprite-new.png") no-repeat scroll 0 -801px; float: left;height: 16px; margin: 6px 0 0 11px;position: absolute;width: 15px;}
.profile-page .contact-profile .input-group .input-control {height: 30px;padding: 5px 10px;}
.well select, .well input, .well textarea {border: medium none;border-radius: 3px;box-shadow: 1px 3px 3px #cbcbcb inset;color: #6c6e6e;padding: 5px 10px;}
.well select {width: 88%}
.saprator::after {border-bottom: 1px solid #bababa;bottom: 0;content: "";
  display: block; height: 26px;left: 0;position: absolute;width: 100%;}
.profile-page .contact-profile h4 {border-bottom: 1px solid #bababa;height: 38px;margin-bottom: 20px;padding-bottom: 16px;}
.profile-page .contact-profile .saprator {position: relative;padding-bottom: 20px }
.profile-page .contact-profile h4 {font-size: 24px;line-height: 22px;}
.contact-profile .col-9, .contact-profile .col-7 {padding-left: 0;}
.contact-profile .col-9{padding-left: 0;width: 72%;}
.contact-profile .col-7 {padding-left: 0;width: 55%;}
.contact-profile .input-group.margin-none .col-10 { max-width: 457px;padding: 0;width: 100%;}
.contact-profile .input-group textarea.input-control.col-7 {height: 85px;font-family: "BookmanOldStyleRegular"}
#frmContact .input-control.col-7.venueaddress {height: 42px;resize: both;}
#frmContact span.error,#frmContact div.error {padding-left: 25%;margin-left: 0}
#frmContact .input-group{clear: both;}
.review-btn::after {background: rgba(0, 0, 0, 0) url("../images/sprite-new.png") no-repeat scroll 0 -750px;
  content: " ";display: block;height:26px;position: absolute;right: 0;top: 5px;width: 30px;}
 .contact-profile .review-btn {float: right;margin-right:0;}
 .review-btn {border: 2px solid #626262;color: #000000;cursor: pointer;display: block;float: right;font-family: "SourceSansProBold";font-size: 24px;height: 34px;line-height: 25px;margin-right: 12%;max-width:173px;padding: 2px 23px 2px 0;position: relative;text-align: center;text-transform: uppercase;width: 100%;background-color: transparent;}
/*profile contact end*/
.performance-info h3{margin-bottom: 15px;color: #000}
.performance-info {margin-bottom: 30px;}
.performance-info p{margin-bottom:0;color: #747474}
/*performance-info end*/
.artist-info .gallery {margin: 0;padding: 0 11px;}
.photos p {color: #7f7f7f;display: block;font-size: 14px;margin: 4px 0 15px;font-family: "BOOKOSI"}
.photos .col-12 {padding: 0 12px;}
/*photos end*/
.profile-page .reviews hr {margin: 30px 0;}
.artist-info .reviews p {margin-bottom: 10px;color: #747474}
.artist-info p{color: #747474;font-size: 15px;line-height: 22px;}
.songlist li {line-height: 22px;text-transform: capitalize;list-style: none;color: #747474;font-size: 15px;}
hr {border-color: #dcdcdc;border-style: solid none none;border-width: 1px medium medium;}
/*profile-page-reviews end*/
.testimonial::before {background-image: url("../images/sprite-new.png");  background-position: 0 -429px;background-repeat: no-repeat;content: " ";display: block;height: 23px;left:21px;position: absolute;top: -34px;width: 26px;}
.testimonial::after {background-image: url("../images/sprite-new.png");background-position: 0 -429px;background-repeat: no-repeat;content: " ";display: block;height: 23px;position: absolute;right: 15px;top: -34px;width: 26px;}
.testimonial {border-bottom: 1px solid #e4e3e3;margin: 45px 0 70px;padding: 0 30px 20px;position: relative;}
.testimonial > p {line-height: 25px;text-align: justify;}
.artist-info .video-page  .well.gallery .vidoe-block {background-color: #eeeeee;padding: 7px 12px;}
.artist-info .video-page  .well.gallery {margin-bottom: 12px;padding: 0 7px;}
.artist-info .video-page  .well.gallery a {color: #959595;display: block;letter-spacing: -0.25px;line-height: 22px;margin: 8px 0 0;font-family: "BOOKOSI";font-size: 13px}
/*alert msg*/
.alert-success {background-color: #dff0d8;border-color: #d6e9c6;color: #3c763d;}
span.error,div.error {color: #ff0000;font-size: 12px;float: left;clear: both;}
.alert {border-radius: 4px;margin-bottom: 20px;padding: 15px;}
.alert .close {display: none;}
.alert.alert-success {margin: 0 15px 20px;}
.contact .alert.alert-success {margin: 0 auto 20px;max-width: 655px;}
.nodata {font-size: 15px;padding-left: 15px;text-align: left;text-transform: capitalize;}
/*alert msg end*/
/* search pge css */
.search-page #breadcrumb {margin-bottom: 5px;}
.page-title > h2 {font-size: 25px;text-decoration: underline;margin-bottom: 10px;}
.search-page .artists .img > a {display: block;position: relative;}
.img {position: relative;}
.search-page .artists {margin-bottom: 43px;}
.artists .text-box {margin-bottom: 10px;}
.artists .ratings > span {margin: 3px;}
.search-page {overflow:hidden;padding-bottom: 20px;}
.profile-page .search-page {border-radius: 6px;}
.light-green,.light-red,.light-blue {display: block;overflow: hidden;width: 100%; margin-bottom: 40px;}
.search-page.search-page2 .col .search-margin {margin-bottom: 14px;}
.search-panel {clear: both;display: block;float: left;overflow:hidden;letter-spacing: -0.25px; width: 100%;margin:0 0 20px;background-color: #fff;margin-bottom: 20px;border: 1px solid #d8d8d4;}
.search-page .search-panel:first-child {margin-top: 40px;}
.search-panel .text-box h5 a {color: #ffffff;font-size: 18px;}
.search-panel .text-box span {background: none repeat scroll 0 0 #3e3e3e;color: #ffffff;}
.search-panel .text-box h6::before {background-color: #ffffff;}
.search-panel .text-box h5 a::before {background-position: 0 -29px;left: -31px;}
.search-panel .text-box h5 a::after {background-position: 0 -29px;right: -31px}
.search-img {position: relative;}
.search-img > a {display: block;position: relative;}
.search-img img {border-radius: 0; display:block;width: 100%;}
.search-img .brisbane .small-recom {bottom: 40px;}
.media-list li a:hover{ text-decoration: underline;}
.media-list li {float: left;margin: 0 0 0 19px;text-align: center;}
.media-list li:first-child {margin-left:0px;}
.media-list li:last-child {margin-right:0px;}
.media-list li a:hover{text-decoration: none;}
.media-list ul li a i {background-image: url("../images/sprite-new.png");background-repeat: no-repeat;display: block;height: 30px;margin: 0 auto;width:40px;}
.media-list span {padding-top:0;display:block;}
.search-box .media-list span {font-size: 12px;font-weight: bold;text-transform: lowercase;word-wrap: break-word;}
.search-page .info h2 a{ color: #fff}.search-page .info h2 a {font-weight:bold}.info span {display: block;}
span.ratings {color: #7e7e7e;font-size: 14px;line-height:12px !important;}
p.category {color: #ddd;display:block;font-size:12px;margin:0 0 5px;overflow: hidden;width: 100%;}
.search-panel2 .search-description .info-description {margin-top: 7px;}
span.address {color:#053a6e;font-size:12px;}
.info-description .text-box1 {display: block;overflow: hidden;text-align: left;width: 100%;}
.info-description .text-box1 h5,.info-description .text-box1 h5 a{text-align: left; float: left; font-size: 24px;color: #fff;line-height: 19px;margin-bottom: 0}
.search-panel2 .search-description .info .info-description h5 a { color: #0093b5;font-size:22px;text-decoration: underline;}
.search-description .info span.ratings a {color: #939393;font-size: 12px;letter-spacing: 0;margin-top: 4px;}
span.phone {font-weight:bold;float:left;font-size:16px;}
.search-panel .description a {color: #fff;}
.brisbane .category > span, .brisbane > small {color: #c45327 !important;}
.melbourne .category > span,.melbourne > small  {color: #005970 !important;}
.perth .category > span,.perth > small {color: #007548 !important;}
.adelaide .category > span,.adelaide > small {color: #77216d !important;}
.sydney .category > span,.sydney > small {color: #a11d21 !important;}
.search-description .info span.ratings {font-size: 12px;font-style: normal;letter-spacing: -0.25px;line-height: 22px;margin-bottom: 4px;float: left;margin-left:15px}
.info .category > span {display: inline;margin: 0 12px 0 0;}
.button-list {text-align: center;}
.quick-listen::after {background-image: url("../images/sprite-new.png");background-position: 0 -699px;
  background-repeat: no-repeat;content: "";display: block;height: 19px;position: absolute;right: 9px;top: 5px;width: 15px;}
.quick-listen {background-image: url("../images/quick-list.png");background-position: 0 0;background-repeat: repeat-x;color: #ffffff;cursor: pointer;float: left;font-size:22px;height: 29px;letter-spacing: -0.25px;line-height:28px;margin-top:30px;padding: 0 9px 0 11px;position: relative;text-shadow: 0 1px 0 #555555;width: 175px;text-align: left;font-family: "SourceSansProBold"}
.button-list .review-btn {border: 1px solid #000000;border-radius: 3px;color: #000000;font-size:19px;height: 40px;line-height:38px;padding:0 8px 0 13px;position: relative;text-align:left;width: 162px;background-color: transparent;margin: 20px 0 0;font-family: "BOOKOSB"}
.search-panel .button-list .review-btn::after {background-image: url("../images/sprite-new.png");background-position:0 -750px;background-repeat: no-repeat;content: "";height: 22px;position: absolute;right: 10px;
  top: 9px;width: 22px;}
.view-profile::before {background-image: url("../images/view-profile.png");background-position: 0 0;
  background-repeat: no-repeat;content: "";display: block;height: 63px;left: 0;margin: 0 auto;position: absolute;right: 0;top: -70px;width: 62px;}
.view-profile {color: #292929;float: right;font-size:14px;margin-top:85px;position: relative;text-align: center;width: 19%;font-family: "BOOKOSB"}
.info-description {float: left;width: 80.5%;}
.info {overflow: hidden;}
/*search-pannel2 start*/
.search-panel.search-panel2 .search-img img {height: 196px;width: 257px;border-radius: 0;padding: 0;}
.search-panel.search-panel2 .search-description .description p, .search-panel2 .search-description .description a {color: #747474; line-height: 21.5px;margin: 0;letter-spacing: -0.35px}
.search-panel.search-panel2 .media-list {display: inline-block;margin: 10px 0 0;overflow: hidden;}
.search-panel2 .media-list li a {color: #000000;font-size: 14px;font-weight: normal;line-height: 22px;text-transform: capitalize;}
.search-panel2 .category, .search-panel2 .category a {color: #626262;font-family: "BOOKOSI"}
.search-panel2.search-panel .media-list .photo-new {background-position: 0 -31px;}
.search-panel2.search-panel .media-list .video-new {background-position: 0 -64px;}
.search-panel2.search-panel .media-list .audio-new {background-position: 0 -93px;}
.search-panel2.search-panel .media-list .songlist-new {background-position: 8px -124px;}
.search-panel2 .search-description {padding-top: 3px;}
.search-panel2 .col-3 {width: 28.5%;padding-left: 0}
.search-panel2 .col-9 {padding:0 10px 0 0;width: 71.5%;}
/*contact page*/
.input-group.col-12.divider {border-top: 1px solid #ccc;padding-top: 20px;}
.well.profile-contact #frmContactUs .review-btn {margin-right:0;}
.contact .well.profile-contact {border: 1px solid #cccccc;border-radius: 8px;margin: 0 45px 45px;padding: 26px 19px 0;overflow:hidden;background-image: url("../images/categories-bg.png");background-repeat: repeat;background-position: 0 0}
.profile-contact h4 {border-bottom: 2px dotted #cccccc;color: #000;font-size: 18px;
  height: 38px;margin-bottom: 20px;padding-bottom: 16px;}
.profile-contact .col-8 {margin-bottom: 17px;max-width: 622px;width: 100%;}
.profile-contact .col-12.divider .col-8 {max-width: 572px;}
.profile-contact label {color: #000;font-size: 14px;line-height: 20px;font-weight: normal;}
.contact .profile-contact .input-group .col-9 {width: 73%;height:31px !important;padding: 5px 10px;}
.contact .profile-contact .input-group textarea.col-9 {height: 90px !important;}
.radio-box {float: left;margin-left: 12px;width: 197px;}
.radio-box label.radio {display: block;font-size: 13px;line-height: 16px;margin: 2px 0;padding: 0 25px;}
.radio i::before {background: rgba(0, 0, 0, 0) url("../images/radio-sprite.png") no-repeat scroll 0 -16px;
  content: " ";display: block;height: 14px;top: 1px;width: 14px;}
.radio input[type="radio"]:checked + i::before {background: rgba(0, 0, 0, 0) url("../images/radio-sprite.png") no-repeat scroll 0 0;content: " ";display: block;height: 14px;}
.contact textarea {height: 96px;min-width: 73%;resize: vertical;font-family: "BookmanOldStyleRegular"}
select,input,textarea {border: medium none;border-radius: 3px;box-shadow: 1px 3px 3px #cbcbcb inset;
  color: #6c6e6e;padding: 5px 10px;}
  .profile-contact .col-3 {width: 115px;}
  .profile-contact .col-1, .profile-contact .col-2, .profile-contact .col-3, .profile-contact .col-4, .profile-contact .col-5, .profile-contact .col-6, .profile-contact .col-7, .profile-contact .col-8, .profile-contact .col-9, .profile-contact .col-10, .profile-contact .col-11, .profile-contact .col-12 {
  padding: 0;}
.contact-address {color: #13575b;margin: 35px 25px 50px;text-align: center;}
 .contact h2 {font-size: 24px;}
 /*common css*/
 /*dropbox*/
.ui-autocomplete .ui-menu-item.ui-state-focus {background-color: #C45327;border: medium none;}
.ui-autocomplete.ui-menu .ui-menu-item {padding-left: 10px;border: none;}
.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content {border-top: medium none #000080;padding: 0;max-height: 156px;overflow: auto;}
.ui-autocomplete.ui-front li:nth-child(2n+1) {background-color:#f3f3f3;}
.ui-autocomplete.ui-front li:nth-child(2n+1):hover {background-color: #C45327;}
body .ui-menu .ui-state-focus, body .ui-menu .ui-state-active {margin: 0;}
/* pagination */
.pagination li.active{background-color: #7c7c7c;padding: 4px 10px;color: #fff;}.pagination_wrap .pagination li.active a{color: #ffffff}.pagination_wrap .pagination li a {color: #7c7c7c;}.fb_iframe_widget {margin-top: 7px;width: 80px !important;display:inline-block !important;}
.pagination_wrap {clear: both;display: table;height: 30px;margin: 0 0 20px;text-align: center;width: 100%;}
.quick {float: left;margin-top:0px;width: 175px;}
.quick .audioTitle {display: none}
.quick > p {color: #fff;margin-top: 7px;}
.search-panel2 .quick > p {color: #000;margin-top:30px;}
.quick audio {margin-top: 8px;}
.load-wrap img.ajax-loading-img{margin: 0 auto;}
.search-panel2 .quick audio {margin-top: 30px;}
/*error css*/
span.error,div.error {color: #ff0000;display: block;margin: 10px 0 0 116px;}
.alert-success {background-color: #dff0d8;border-color: #d6e9c6;color: #3c763d;}
.alert {border: 1px solid rgba(0, 0, 0, 0);border-radius: 4px;margin-bottom: 20px;padding: 15px;}
.alert-error {background-color: #f2dede;border-color: #ebccd1;color: #a94442;}
.alert {border: 1px solid rgba(0, 0, 0, 0);border-radius: 4px;margin-bottom: 20px;padding: 15px;}
.close {color: #000000;float: right;font-size: 21px;font-weight: 700;line-height: 1;opacity: 0.2;text-shadow: 0 1px 0 #ffffff;}
.alert .close {color: inherit;position: relative;right: -21px;top: -2px;}
.nodata {font-size: 15px;padding-left: 15px;text-align: left;text-transform: capitalize;}
/*page not found*/
.search-page.search-page2.page-404 .title h2 {margin:0;text-align: center;font-size:250px;color: #000 ;line-height: normal;}
.search-page.search-page2.page-404 .title {background-color:transparent;border:none;margin: 0}
.page-404 .about p,.page-404 .about a {display: block;margin-bottom: 10px;text-align: center;font-size: 15px;}
.page-404 .about a{text-decoration: underline;text-transform: uppercase;}
.search-page.search-page2.page-404 .title h3{font-weight: 600;letter-spacing: 1px;line-height: 1.38462em; text-transform: uppercase;  font-size: 32px;
    margin:0 0 20px;text-align: center;}
.well select, .well input, .well textarea {border:1px solid #e6e6e6;-moz-appearance: none;-webkit-appearance: none;}
.featured.white img {height: 208px;}
.search-page .artists .box {margin-bottom: 15px;}

.profile-title .ratings > span.reviewPhone {
  font-size: 14px;
}
.captcha-error {display: block !important;}
/*common css end*/
/* responsive css*/
@media screen and (max-width:1100px) {
.contact-profile .review-btn {float: left;margin-left: 25%;margin-right: 0;}
.contact-profile .input-group.margin-none .col-10 {max-width: 100%;}
.well.profile-contact #frmContactUs .review-btn {float: left;margin-left: 115px;}
}
 @media screen and (max-width:980px) {
	.new-listing ul {margin: 0 auto;text-align: center;}
	.wrapper {padding: 0 10px;}
	.profile-contact .col-8{width: 100%}
	.profile-page .col-8 {width:61%;}
	.artist-info::after{right: 39%}
	.profile-page .col-4 {width:39%;}
	.profile-page .artist-info .col-4 {max-width: 39%;width: 100%;}
	.profile-page .artist-info .col.offical-logo .col-2{padding: 10.5px;float: none;display: inline-block;}
  	.offical-logo .col {text-align: center;}
  	.profile-page .artist-info .col-4.date, .profile-page .artist-info .select .col-4 {margin-bottom: 10px;padding: 0;width: 182px;margin-top: 0}
	.vidoe-block video,iframe{width: 100%}
	.artist .col-4, .artist .col-8, .artist .col-12 {margin: 9px 0;padding: 0 6px;}
	.offical-logo .col-2 {display: inline-block;float: none;margin: 0 auto;padding: 0 10.5px 10px;width: 175px;}
	.search-page .artists .wrapper {padding: 0;}
	.banner-text > h1 {font-size: 30px;line-height: 37px;}
	.banner-text p {font-size: 25px;}
	.profile-page .input-group.col-8 {width: 100%;}
	.box img {height:auto;width:auto;}
 }
 @media screen and (max-width:880px) {
.search-img > a {display: inline-block;margin:10px 0;}
  .search-panel2 .col-3,.search-panel .col-5{text-align: center;width: 100%;padding: 0 15px}
  header .col-8,header .col-4{padding: 0 10px}
  .search-panel .col-7,.search-panel2 .col-9{padding:15px;width: 100%;}
  .search-panel2 .button-list {overflow: hidden;padding-top: 70px;position: relative;}
  .search-panel.search-panel2 .media-list {display:block;left: 0;margin: 10px auto 0;position: absolute;right: 0;top: 0;}
  .search-panel .media-list li {display: inline-block;float: none;margin-bottom: 10px}
  .search-panel2 .search-description .description {height: auto;}
  .media-list {text-align: center;}
  .search-panel2.search-panel .button-list .review-btn {margin-top: 0;}
  .search-panel2 .quick-listen {margin-top: 10px;}
  .wrapper .col{margin: 0}
  .wrapper.reviews-wrap .col {margin: 0 -10px;}
  .reviews-wrap .col-6 {padding: 0 10px;}
  header .wrapper .col {margin: 0 -10px;}
  .search-panel2 .view-profile {margin-top: 72px;}
  .contact .well.profile-contact{margin: 0 0 30px}
  .profile-page .col-8 {padding:0;width:100%;}
  .profile-page .col-4 {margin-top: 10px;width: 100%;}
  .menu-stacked li a {line-height: normal;}
  .profile .menu-stacked li{min-height: 42px;}
  .profile-title{padding: 5px 10px;}
  .profile-title h1 {font-size: 24px;line-height: 42px;}
  .artist-info .padding {padding: 0 20px;}
  .profile-page .artist-info .col-4 {margin-top: 20px;max-width: 100%;}
  .artist-info::after{display: none;}
  .profile-img {text-align: center;}
  .profile-img > a {display: inline-block;margin: 0 auto;position: relative;}
  .profile .menu-stacked li:last-child a{padding: 26px 27px 18px}
  .artist-info .col-4 .artist-title {border-top: 1px solid #e4e3e3;}
  .caption h2 {font-size: 17px;}
  .search-panel2 .quick > p{margin-top: 15px;}
  .search-panel2 .quick audio {margin-top: 6px;}
  .featured.white img {width: 100%;}
  .artist .box{margin: 0}
  .reviews-wrap .col-4 {padding: 0 3px;}
  .artist .col{margin: 0 -9px;}
  .reviews-wrap.clearfix.col{margin: 0 -9px 18px;}
  .search-menu .menu-btn{display: block;}
  .search-menu .menu {background-color: #333;display: none;float: none;max-width: 250px;overflow: visible;  position: absolute;right: 0;top: 52px;width: 100%;z-index: 9999;}
  .search-menu {background-color: #000;clear: both;overflow: inherit;width: 100%;}
  .search-menu .menu > li a {border-radius: 0;padding:15px 16px;text-align: left;width:100%;display: block;}
  .search-menu .menu > li {width: 100%;text-align: left;padding: 0}
  .search-menu ul li a::before {display: none;}
  .search-menu ul li.active,.search-menu ul li:hover{background-color: #000}
  .search-menu li:last-child .sub-menu {left: 0;right: auto;}
  .menu li span{display: block;}
  .mid-container .search-menu .menu li span.minus + .sub-menu {background-color: transparent; display: block;left: 20px;margin-right: 40px;position: relative;top: 0;width: auto;}
  .mid-container .search-menu .menu li .sub-menu,.mid-container .search-menu .menu li:hover .sub-menu{display: none;}
  .search-menu .sub-menu li a {font-size: 11px;padding: 10px;}
  .well.profile-contact #frmContactUs .review-btn {margin-right: 10%;}
  .profile-title .ratings a,.profile-title .ratings small {line-height: 20px;margin-right: 7px;}
  .new-listing ul li {float: none;}
  .artist .col-4, .artist .col-8, .artist .col-12 {margin: 9px 0;padding: 0 4px;}
  .latest-listing .box img,.artists .img img {height:auto;width:auto;}
  .title h2 {font-size: 22px;}
  header nav ul li {margin: 0 7px;}
  .social-icon li{margin-right:2px;}
  .artists .box .details {min-height:132px;}
}
@media screen and (max-width:767px) {
header .wrapper .col {overflow: visible;}
header .number span.fr {display: block;float: none;margin: 0 auto;text-align:right;}
.contact.col-12{padding: 0}
.reviews-wrap .col-6 {width: 100%;}
.social-icon li{margin-right:0;}
.banner-text {display: none;}
.profile-page .artist-info .col-4 > .col-12 {padding: 0 20px 20px;}
.profile-page .profile-title .ratings i {margin-right: 4px;margin-top: 2px;}
.artists .box .details {min-height:88px;}
.reviews span.ratings {line-height:20px}
.reviews span.ratings small {font-size: 12px !important}
.reviews span.ratings a {font-size: 18px;}
 }
 @media screen and (max-width:640px){
footer .col-4,footer .col-4:last-child h3,footer address,footer .copy-right{text-align: center;}
footer .col-4{width: 100%;float: none;margin-bottom: 10px;}
footer .input-group{margin: 0 auto 10px;}
.social-icon > ul{margin: 10px auto;float: none;}
footer .social-icon {float: none;}
.well.contact-profile{margin: 0}
.btn {float: none;margin: 0 auto 10px;}
header .btn{float: right;}
.artists .col-4 {padding: 8px 10px;width: 50%}
}
@media screen and (max-width:600px){
header .col-4 {width: 100%;}
header .logo > a {display: inline-block;}
h1.logo {text-align: center;}
header .number {float: none;margin-top: 0;}
header .wrapper nav {margin:5px auto 15px;float: none;}
header nav ul.fr {float: none;overflow: hidden;text-align: center;}
header nav ul li{float: none;display: inline-block;}
header .col-8 {padding-left: 15px;}
header .number span {text-align: center;}
header .col-6 {width: 100%;}
header .btn{float: none;margin: 0 auto 10px;}
.banner-text > h1 {font-size: 30px;line-height: 40px;}
.banner-text p {font-size: 23px;}
header .wrapper nav {clear: both;float: none;overflow: hidden;}
header .number span.fr{text-align: center;margin-bottom:10px;}
.radio-box {width:33%;}
}
@media screen and (max-width:480px){
.artist .col {text-align: center;}
.contact .profile-contact .input-group .col-9 {width: 100%;}
.profile-contact label.col-3,.contact textarea {width: 100%;}
.profile-page .contact-profile .input-group .input-control {margin: 0 10px;width: 94%;}
#frmContact span.error{padding-left: 10px;}
#frmContact .date.col-4 .input-control {margin-left: 0;}
.profile-page .artist-info .col-4 {padding-left: 13px}
.profile-page .artist-info > .col-4 {margin-top: 10px;padding-left: 0;}
.artist .col-4, .artist .col-8{padding: 0 9px;margin: 9px 0}
.artist .box{margin: 0}
.artist .col{margin: 0 -9px;}
.copy-right p.col-8{padding-right: 15px;}
.col-8 .profile-img img {width: 100%;}
span.error{margin-left: 0}
.mid-content .reviews-wrap .white{margin:9px 0}
.artists .col-4{width: 100%}
.categories .col-3 {border-top: 1px solid #c8c8ca;}
.radio-box {width: 100%;}
.categories .col-3:first-child {border: 0 none;}
.contact-profile .review-btn {margin-left: 12px;}
.contact-profile #frmContact .input-group {margin: 0 12px 10px;}
.profile-page .contact-profile .input-group .input-control{width: 100%;margin: 0}
.contact-profile form label {padding: 0;}
.profile-page .contact-profile .input-group .col-4 .input-control {width: 150px;}
.well.profile-contact #frmContactUs .review-btn{float: left;margin-left:0;}
.profile-page .artist-info .date.col-4 {margin-top: 10px;}
}
@media screen and (max-width:479px){
.info-description {float: left;width: 100%;text-align: center;}
.view-profile {display: inline-block;float: none;margin: 75px auto 10px;text-align: center;width: 100%}
.info-description .text-box1 h5, .info-description .text-box1 h5 a {float: none;margin: 0 auto 10px;text-align: center;}
.search-panel .search-description .info span.ratings {display: block;float: none;margin: 0 auto 10px;overflow: hidden;text-align: center;}
.info span.ratings i {display: inline-block;float: none;margin-top: 7px;}
.search-description .info span.ratings a {float: none;}
.media-list li {display: inline-block;float: none;margin: 0 0 10px 10px;text-align: center;}
.media-list {margin: 12px 0 8px;overflow: hidden;text-align: center;}
.quick-listen {display: inline-block;float: none;margin-bottom: 20px;}
.review-btn {display: inline-block;float: none;}
.search-panel2.search-panel .button-list .review-btn{margin-top: 0}
.search-panel2 .col-3, .search-panel .col-5{padding: 0;}
.profile-page .contact-profile select {margin: 0;width: 94%;}
.profile .menu-stacked li:last-child a {font-size: 22px;}
.search-panel.search-panel2 .media-list {display:inline-block;position: relative;}
.search-panel2 .button-list{padding-top:0}
.button-list .quick {float: none;margin: 0 auto;}
.reviews span.ratings a {font-size: 16px;}
}
@media screen and (max-width:360px){
body .search-panel .search-img img {width: 100%;height: 100%}
header .wrapper nav ul li a {font-size: 14px;}
.logo img {width: 100%;}
}